class ActId {
  final String id;
  final String parentId;
  final String type;
  final String name;
  final bool isActive;
  ActId({this.id, this.parentId, this.type, this.name, this.isActive});
  factory ActId.fromJson(Map<String, dynamic> json) {
    return ActId(
        id: json['id'],
        parentId: json['parentId'],
        type: json['type'],
        name: json['name'],
        isActive: json['isActive']);
  }
  @override
  String toString() {
    return '{$id, $parentId, $type, $name, $isActive}';
  }
}
