class Players {
  final String puuid;
  final String gameName;
  final String tagLine;
  final int leaderboardRank;
  final int rankedRating;
  final int numberOfWins;
  final int competitiveTier;
  Players(
      {this.puuid,
      this.gameName,
      this.tagLine,
      this.leaderboardRank,
      this.rankedRating,
      this.numberOfWins,
      this.competitiveTier});
  factory Players.fromJson(Map<String, dynamic> json) {
    return Players(
        puuid: json['puuid'],
        gameName: json['gameName'],
        tagLine: json['tagLine'],
        leaderboardRank: json['leaderboardRank'],
        rankedRating: json['rankedRating'],
        numberOfWins: json['numberOfWins'],
        competitiveTier: json['competitiveTier']);
  }
  @override
  String toString() {
    return '{$puuid, $gameName, $tagLine, $leaderboardRank, $rankedRating, $numberOfWins, $competitiveTier}';
  }
}
